Subject: LAD.08-22-93

From: [email-masked] (Miao Ye)
Date: Mon, 23 Aug 93 01:05:25 CDT

# # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #
 #   The following are packed messages sent by LAD-netters in the past few     #
 #   days.  Please address your correspondence to the sender.                  #
 #   To sign on/off, please mail to                                            #
 #		[email-masked] .                                #
 #   Please send your post, questions, answers, opinions, to                   #
 #		[email-masked] .                                        #
 #   You can use anonymous ftp to retrieve all the packages posted to LADnet.  #
 #   The site is spike.rice.edu and the directory is /lads.                    #
 # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #

>From ***@***.edu Sun Aug 22 14:32:44 1993
Date: Sun, 22 Aug 93 14:26:26 CDT
>From: ***@***.edu
Subject: a few questions
To: <[email-masked]>
Content-Length: 1077

I have a few questions and will appreciate any
answers or suggestions. Thanks in advance.

1. 	Although I had 90-day problem, I still filed my PR 
   	application as CSPA principal. And so far so good.
   	i.e. I have already received the receipt.
   	Now if I present this receipt to local INS office and 
	apply for work authorization, will the receipt guarantee
	my success in obtaining the work authorization?
	(I applied for work authorization under the Executive Order
	in June, 1993 and was denied.) 
	There are two kinds of work authorization. One is related to the 
	Executive Order and hence will expire on 1/1/94. Another is 
	simply a general work authorization which 
	lasts until the decision about my PR application is made.
        Which one should I apply for?

2. 	My wife is a LAD and a J-2 holder. And her J-2 status 
	(together with my J-1)
	expired on 6/26/93, just a few days before I was able to 
	file as CSPA principal. So we did not apply for DED.
	I wonder whether she can file her application now as 
	CSPA derivative with the local INS office.

****************************************************************************
Hi netters:
We got trouble because our principals entered the DED prior to July 1.
I read the letter that you sent to Dr. Zhao,  I'd like to remain you 
don't forget we still have problems in DED legal status.  Ask Dr. Zhao
to help us, please.

**********************************************************************************
Hi, I want to report a rejection I got from the Miami INS office.  I got married 
this year and would like to apply GC for my husband as a  CSPA dependent. The 
local INS office refuse to accept his application.  They said in order for his
to apply as CSPA dependent, our marrige has to exsit prior to April 11,90.  I 
know that is not true since I have read the regulation agian.  But How can  I 
convince those people?  It seems to me that the Miami office is the one giving
people a lot of trouble.

***********************************************************************************
The second I-824 I filed last week was returned again by INS Western Service Ce
nter. Does any one know the reasons?Do we have to wait until our PR application
s approve?

***********************************************************************************
The Ins accepted my friend's wife application. And his wife is going to have
a interview  in Nov. But they asked her to bring "spouse and prove of residing   
together". But now they are not living the same state and just get married.
Could anybody give any suggestion about this. Thanks.